Linux

Ieri abbiamo segnalato un semplice rimedio per migliorare o far riconoscere il plugin Flash Player su Distribuzioni Linux 64 bit.

Come indicato nell’articolo precedente se per 32bit normalmente funziona discretamente, su 64 bit invece Flash Player non sempre funziona correttamente e da anni crea non pochi problemi a molti utenti.

Grazie alla segnalazione di Nicola siamo venuti a conoscenza di una semplice estensione per Firefox la quale ci permette di installare e aggiornare Flash Player e mantenerlo aggiornato e specialmente su 64bit finalmente funzionerà egregiamente.

Flash-Aid è una semplice estensione per Firefox (ma funziona anche su Iceweasel) la quale ci permette di installare e gestire più plugin Flash Player nel nostro Browser.
Non solo Flash-Aid ci permette di gestire e applicare alcuni tool al nostro plugin come per esempio Override GPU Validation e perfino Enable Linux HWVideoDecode.

Linux

Grazie alla modalità avanzata possiamo installare Flash Player Beta da Adobe Labs  (consigliato sopratutto se abbiamo problemi con il 64bt). Ci permette anche di installare e gestire le alternative a Flash Player come per esempio Gnash oppure il plugin di default su Google Chrome.

Per installare Flash-Aid su Firefox (e Iceweasel) basta andare in questa pagina e cliccare su Download per Linux, confermiamo e riavviamo.

Al riavvio avremo sulla destra della barra degli indirizzi una nuova icona con la quale con un click potremo installare la versione stabile o beta (o quella disponibile su Google Chrome) oppure andare in Avanced Mode per gestire sia il plugin che i tool,

Linux

Ritengo Flash-Aid insieme ad Adblock estensioni indispensabili per tutti, speriamo che in futuro vedere di default già presenti sulle principali Distribuzioni Linux.

Ringrazio Nicola per la segnalazione

Home Flash-Aid

No more articles